<?php
/*
  $Id: orders_status.php,v 1.5 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

define('HEADING_TITLE', 'Statusy Zamówienia');

define('TABLE_HEADING_ORDERS_STATUS', 'Status Zamówienia');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_INFO_EDIT_INTRO', 'WprowadĄ niezbędne zmiany');
define('TEXT_INFO_ORDERS_STATUS_NAME', 'Status Zamówienia:');
define('TEXT_INFO_INSERT_INTRO', 'WprowadĄ nowy status zamówienia i jego niezbędne dane');
define('TEXT_INFO_DELETE_INTRO', 'Czy na pewno chcesz usun±ć ten status zamówienia?');
define('TEXT_INFO_HEADING_NEW_ORDERS_STATUS', 'Nowy Status Zamówienia');
define('TEXT_INFO_HEADING_EDIT_ORDERS_STATUS', 'Edytuj Status Zamówienia');
define('TEXT_INFO_HEADING_DELETE_ORDERS_STATUS', 'Usuń Status Zamówienia');

define('ERROR_REMOVE_DEFAULT_ORDER_STATUS', 'Bład: Domy¶lny status zamówienia nie może być usunięty. Ustaw inny status jako domy¶lny i spróbuj ponownie.');
define('ERROR_STATUS_USED_IN_ORDERS', 'Bład: Ten status zamówienia jest obecnie używany w zamówieniach.');
define('ERROR_STATUS_USED_IN_HISTORY', 'Bład: Ten status zamówienia jest obecnie używany w historii zamówień.');

?>
